New Tumbleweed snapshot 20170601 released!

classic Classic list List threaded Threaded
24 messages Options
12
Reply | Threaded
Open this post in threaded view
|

Re: Acrobat Reader

Vojtěch Zeisek-2
Dne pátek 4. srpna 2017 9:09:23 CEST, Cristiano Guadagnino napsal(a):

> On 03/08/2017 21:15, Vojtěch Zeisek wrote:
> > Dne 3.8.2017 v 20:47 Carlos E. R. napsal(a):
> >> On 2017-08-03 16:17, Vojtěch Zeisek wrote:
> >>> Dne čtvrtek 3. srpna 2017 15:57:57 CEST, Thorsten Kukuk napsal(a):
> >>>> I'm using okular from KDE. Never had any problems with that, even with
> >>>> formulars in PDFs.
> >>>
> >>> Lucky You. If I try to open PDF with formulars from [1]. I see alert
> >>> saying
> >>> "this document contains XFA formulars, which currently is not supported"
> >>> and>>
> >
> >>> This issue has been discussed several times, I don't know any real
> >>> solution...>>
> >> Yes.
> >>
> >> I still have got to try the new linux version of Foxit, though.-
>
> Master PDF Editor works correctly with the sample you posted.
> You can find it here: http://code-industry.net.
> It's commercial but it has a free (as in beer) version too.
Fantastic! It works very well! Thank You!

--
Vojtěch Zeisek

Komunita openSUSE GNU/Linuxu
Community of the openSUSE GNU/Linux

https://www.opensuse.org/
https://trapa.cz/

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Acrobat Reader

Carlos E. R.-2
In reply to this post by Michal Kubecek
On 2017-08-04 07:25, Michal Kubecek wrote:

> On Thursday, 3 August 2017 20:47 Carlos E. R. wrote:
>> On 2017-08-03 16:17, Vojtěch Zeisek wrote:
>>> Dne čtvrtek 3. srpna 2017 15:57:57 CEST, Thorsten Kukuk napsal(a):
>>>> I'm using okular from KDE. Never had any problems with that, even
>>>> with formulars in PDFs.
>>>
>>> Lucky You. If I try to open PDF with formulars from [1]. I see alert
>>> saying "this document contains XFA formulars, which currently is
>>> not supported" and
>>> instead of document I see only:
>> Can you post a link with a sample? The one you posted requires
>> login/password.
>
> You can try e.g.
>
>   http://www.financnisprava.cz/assets/tiskopisy/IF_5401_20.pdf?201708040722
>
> The form is in Czech but it shouldn't matter as the difference between
> what you see in Adobe/Acrobat Reader and what you see in okular is quite
> obvious even if you don't understand the text.
Indeed! In Leap 42.2 it doesn't even load. Later I'll try with TW.

--
Cheers / Saludos,

                Carlos E. R.
                (from 42.2 x86_64 "Malachite" at Telcontar)


signature.asc (188 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Acrobat Reader

Vojtěch Zeisek-2
In reply to this post by Michal Kubecek
Dne pátek 4. srpna 2017 7:25:36 CEST, Michal Kubecek napsal(a):

> On Thursday, 3 August 2017 20:47 Carlos E. R. wrote:
> > On 2017-08-03 16:17, Vojtěch Zeisek wrote:
> > > Dne čtvrtek 3. srpna 2017 15:57:57 CEST, Thorsten Kukuk napsal(a):
> > >> I'm using okular from KDE. Never had any problems with that, even
> > >> with formulars in PDFs.
> > >
> > > Lucky You. If I try to open PDF with formulars from [1]. I see alert
> > > saying "this document contains XFA formulars, which currently is
> > > not supported" and
>
> You can try e.g.
>
>   http://www.financnisprava.cz/assets/tiskopisy/IF_5401_20.pdf?201708040722
Master PDF Editor http://code-industry.net/ suggested by Cristiano also works
here. Good news!

--
Vojtěch Zeisek
https://trapa.cz/

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Acrobat Reader (was: New Tumbleweed snapshot 20170601 released!)

Per Jessen
In reply to this post by Thorsten Kukuk
Thorsten Kukuk wrote:

> On Thu, Aug 03, Rainer Klier wrote:
>
>> i think this also hits me now.
>> no more acroread.
>> also the version from
>> ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/ does not
>> work anymore.
>>
>> and this version does not use suse-do-not-grab-server.so library.
>>
>> do you have solved the problem?
>
> I'm using okular from KDE. Never had any problems with that, even with
> formulars in PDFs.

Showstopper for us:
https://bugzilla.opensuse.org/show_bug.cgi?id=1015478



--
Per Jessen, Zürich (24.8°C)


--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

12